<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'he_kids', version '3.9'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'ישנם פרסומים חדשים';
$string['cannotaddteacherforumto'] = 'להוסיף מופע פורום של מורה אשר הומר ל-section 0
במרחב־לימוד.';
$string['cannotcreateinstanceforteacher'] = 'לא ניתן ליצור מופע רכיב מרחב־לימוד חדש לפורום המורה';
$string['cannotmovetonotfound'] = '\'מטרת\' הפורום  לא נמצאה במרחב־לימוד זה';
$string['cannotviewpostyet'] = 'עדיין אינך יכול לקרוא את השאלות של התלמידים האחרים בדיון זה, וזאת בגלל שעדיין לא פירסמת הודעה משלך.';
$string['close'] = 'סגירה';
$string['completiondiscussions'] = 'תלמידים חייבים לפרסם דיונים';
$string['completionposts'] = 'תלמידים מוכרחים לפרסם דיונים או תגובות:';
$string['completionreplies'] = 'תלמידים נדרשים לפרסם תגובות';
$string['configlongpost'] = 'כל הודעה ארוכה מאורך זה (בתווים שאינם כוללים את תגי ה-HTML) נחשבת ארוכה. את ההודעות המתפרסמות בדף הראשי של האתר, עמודי מרחבי־הלימוד בתצורה חברתי או פרופילי המשתמשים, מקצרים בנקודה טבעית שנמצאת היכן-שהוא בין האורך המוגדר ע"י ערכי forum_shortpost ו-forum_longpost.';
$string['configmaxbytes'] = 'גודל מירבי המשמש כברירת מחדל לקובץ המצורף להודעת פורום באתר (כפוף להגבלות ברמת מרחב־הלימוד והגדרות מקומיות אחרות)';
$string['discussionsstartedby'] = '';
$string['discussionsstartedbyuserincourse'] = 'הדיוק נפתח על-ידי {$a->fullname} במרחב־לימוד {$a->coursename}';
$string['discussionstartedby'] = 'דיון נפתח על ידי {$a}';
$string['errorenrolmentrequired'] = 'עליך להיות רשום במרחב־לימוד זה בכדי לגשת לתוכן זה';
$string['forum:viewdiscussion'] = 'צפייה בדיונים';
$string['forumtype_help'] = '<p align="center"><b>סוגי פורומים</b></p>

<p>ישנם מספר סוגי פורום שונים שתוכלו לבחור מהם:</p>

<p><b>דיון יחיד</b> - זהו נושא יחיד, המוצג כולו באותו העמוד. אפשרות זו יעילה לדיונים קצרים וממוקדים. </p>

<p><b> פורום רגיל לשימוש כללי</b> - זהו פורום פתוח, בו כל אחד יכול לפתוח בנושא חדש לדיון, בכל עת. זהו הפורום הטוב ביותר לשימוש-כללי, לכל מטרה שהיא. </p>

<p><b>כל אדם מפרסם דיון אחד</b> - כל אדם יכול לפרסם בדיוק נושא אחד לדיון (אך כולם יכולים להגיב אליו). האפשרות הזו יעילה כשאתם רוצים שכל תלמיד יתחיל בדיון על, למשל, המחשבות שלו לגבי נושא השבוע, ושכל שאר התלמידים יגיבו לכך.</p>

<p><b>פורום "כתיבת תשובה נדרשת לצפיה בדיון"</b> - פורום זה דורש מהתלמידים לפרסם את נקודות המבט שלהם לפני שהם רואים את תוכן התגובות של שאר חבריהם לספסל הלימודים. לאחר פירסום התגובה  הראשונית, התלמידים יכולים לראות ולהגיב לפירסומים של אחרים. תכונה זו מאפשרת הזדמנות פירסום ראשוני שווה לכל התלמידים, ובכך מעודדת חשיבה מקורית ועצמאית.  </p>

<p>(פיתוחים נוספים מתוכננים בגירסאות עתידיות של מוודל.)</p>';
$string['grade_forum_header'] = 'ציון כולל לפורום';
$string['grade_forum_title'] = 'ציון';
$string['gradeitemnameforwholeforum'] = 'ציון כולל לפורום עבור {$a->name}';
$string['gradeusers'] = 'ציונים';
$string['grading'] = 'ציונים';
$string['gradingstatus'] = 'מצב ציון:';
$string['hidegraderpanel'] = 'הסתרת חלון ציונים';
$string['hideusersearch'] = 'הסתר חיפוש משתמשים';
$string['indexoutoftotal'] = '{$a->index} מתוך {$a->total}';
$string['introblog'] = 'פרסומי הודעות בפורום זה הועתקו לכאן באופן אוטומטי מהבלוגים של המתמשמים במרחב־לימוד זה מפני שהודעות הבלוג לא זמינות יותר';
$string['modulename_help'] = 'פעילות הפורום (קבוצת־דיון / Forum) מאפשרת למשתתפים לנהל דיונים לא־סינכרוניים. כלומר, דיונים המתרחשים על פני תקופה ממושכת ולא בזמן־אמת.

ישנם מספר סוגי פורום לבחירה, כגון: "פורום פשוט" שבו כל אחד יכול להתחיל דיון חדש בכל עת; פורום שבו כל תלמיד יכול לכתוב רק דיון אחד; או פורום מסוג שאלה - תשובה, שבו תלמידים חייבים קודם לפרסם תגובה, משוב או מאמר, לפני שיוכלו לצפות בהודעות של תלמידים אחרים.
מורה יכול לאפשר צירוף של קבצים מכול סוג לפורום, בין היתר גם תמונות וסרטונים.

משתתפים יכולים להירשם לפעילות פורום, כדי לקבל הודעות על פרסומים חדשים בפורום. המורה יכול להגדיר את מצב המנוי לידני, קבוע או אוטומטי. ואף למנוע את המינוי לחלוטין. במידת הצורך, ניתן לחסום תלמידים מפרסום הודעות העולות במספרן על מספר הודעות נתון ופרק זמן נתון שנקבעו מראש. פעולה זו מונעת מאנשים דומיננטיים להשתלט על דיונים.

הודעות פורום יכולות להיות מדורגות (מתן ניקוד) על ידי מורים או תלמידים (הערכת עמיתים). ניתן לצבור דירוגים, וליצור ציון סופי שיירשם במחברת הציונים.

לפעילות פורום שימושים רבים:

* מרחב חברתי לתלמידים שבו יוכלו להכיר אחד את השני.

* לקבלת הודעות מרחב־לימוד (באמצעות פורום חדשות שבו ההרשמה היא חובה על כל אחד מהמשתתפים).

* לדיון בתכנים הנלמדים במרחב־לימוד או חומרי קריאה.

* לקבלת המשך מקוון של נושאים אשר הועלו בעבר במפגש פנים אל פנים.

* לדיוני מורים בלבד (באמצעות פורום מוסתר).

* מרכז עזרה של מורים ותלמידים שבו יכולים לתת עצה אחד לשני.

* אזור תמיכה של אחד על אחד לתקשורת בין תלמידים למורים בפרטיות.
 (באמצעות פורום שבו מקיימים קבוצות נפרדות כאשר בכל קבוצה, תלמיד אחד).

* לפעילויות נרחבות. לדוגמה, \'משחקים לגירוי המחשבה\'. לתלמידים שיוכלו להרהר ולהציע פתרונות ל..';
$string['namenews_help'] = '<p>לוח המודעות הינו פורום מיוחד שנוצר אוטומטית עבור כל מרחב־לימוד ועבור העמוד הראשי של האתר ומהווה מקום לפרסום הודעות כלליות. יכול להיות לכם רק לוח מודעות אחד עבור כל מרחב־לימוד.
</p>

<p>בלוק "החדשות האחרונות ביותר" יציג דיונים שארעו לאחרונה בפורום מיוחד זה (אפילו אם תשנו את שמו). מסיבה זו, במידה ואתם משתמשים בבלוק החדשות האחרונות ביותר, מוודל ייצר מחדש את פורום זה באופן אוטומטי.

</p>';
$string['nextuser'] = 'שמירת שינויים ומעבר למשתמש הבא';
$string['notgraded'] = 'טרם ניתן ציון';
$string['postsmadebyuserincourse'] = 'פרסומים שנוצרו על-ידי {$a->fullname} במרחב־לימוד  {$a->coursename}';
$string['previoususer'] = 'שמירת שינויים ומעבר למשתמש קודם';
$string['searchusers'] = 'חפשו משתמשים';
$string['sendstudentnotificationsno'] = 'לא';
$string['sendstudentnotificationsyes'] = 'כן, שלחו הודעה ללומד';
$string['showgraderpanel'] = 'הצגת חלון ציונים';
$string['showusersearch'] = 'הראה חיפוש משתמשים';
$string['subscribeenrolledonly'] = 'מצטערים, רק משתמשים רשומים במרחב־לימוד יכולים להירשם כמנויים בכדי לקבל את הודעות פרסומי הפורום דרך הדוא"ל';
$string['subscription_help'] = '<p align="center"><b>הרשמה לפורום</b></p>

<p>כשאדם נרשם לפורום, הדבר אומר שישלחו אליו בדואר אלקטרוני עותקים של כל פירסום בפורום.
(הודעות דוא"ל נשלחות בערך כ<?php echo $CFG->maxeditingtime/60 ?> דקות לאחר שהפירסום נכתב בראשונה.)</p>

<p>על פי רוב, אנשים יכולים לבחור אם להירשם לפורום או לא.</p>

<p>אך אם המורה מחליט לכפות הרשמה לפורום מסויים, אז אפשרות הבחירה נלקחת מהתלמידים, וכל אחד בכיתה יקבל עותקים לדואר האלקטרוני שלו. </p>

<p>אפשרות זו יעילה במיוחד בפורום החדשות, ובפורומים בתחילת מרחב־הלימוד (לפני שכולם הבינו איך הם יכולים להירשם לפורומים בעצמם).
</p>';
$string['subscriptionmode_help'] = '<p align="center"><b>הרשמה לפורום</b></p>
<p> כשאדם נרשם לפורום, הדבר אומר כי ישלחו אליו בדואר אלקטרוני עותקים של כל פירסום בפורום. (הודעות הדוא"ל נשלחות בערך כ<!--?php echo $CFG--->maxeditingtime/60 ?> דקות לאחר שהפירסום נכתב בראשונה.)</p>
<p>ישנם 4 אפשרויות למצב רישום לפורום: </p> *מנוי ניתן לבחירה (אפשרי) - לרוב, התלמידים יכולים לבחור אם להירשם לפורום או לא על פי רצונם. <br />*מנוי מאולץ - אפשרות זו תאלץ את ההרשמה של התלמידים לפורום באופן אוטומטי (אפילו אלו שנרשמים למרחב־לימוד בזמן מאוחר יותר) ללא התערבותם.<br /> *מנוי אוטומטי- האפשרות הזו רושמת את התלמידים לפורום באופן אוטומטי בתחילתו של מרחב־הלימוד ולאחר מכן התלמידים יכולים לבחור אם להסיר עצמם מהרישום של הפורום בכל זמן שירצו. <br />*מנוי אינו מאופשר- לא תתאפשר הרשמה לפורום לצורך קבלת הודעות דוא"ל';
$string['trackingtype_help'] = '<p>אם \'קרא מעקב\' עבור פורום הוא מאופשר, משתמשים יכולים לעקוב, לקרוא ולא לקרוא הודעות (פרסומים) בפורומים ובדיונים. המורה (מרצה) יכול להכריח את סוג המעקב בפורום ע"י הגדרות אלו.</p>

<p>קיימות שלוש בחירות להגדרה זו:</p>
<ul>
<li> אופציונלית (ברירת מחדל): תלמידים יכולים להפעיללכבות את המעקב בפורום ע"י שיקול דעתם.</li>
<li>פעיל: המעקב תמיד פעיל (מאופשר)</li>
<li>כבוי: המעקב תמיד כבוי (מנוטרל)</li>
</ul>';
$string['viewconversation'] = 'צפייה בדיון';
$string['viewgrades'] = 'הצגת ציונים';
